Setup:Systemanforderungen

Aus BlueSpice

Wechseln zu: Navigation, Suche

Für die problemlose Installation von BlueSpice in der aktuellen Version 2.27.2 empfehlen wir die folgenden Systemanforderungen:

MediaWiki

  • Version 1.27.x

Browser

  • Internet Explorer 11 oder höher (ohne Kompatibilitätsansicht)
  • Microsoft Edge
  • Google Chrome
  • Firefox 38 oder höher

Serverumgebung

  • Betriebssystem: Microsoft Windows Server 2008+ oder Linux (gängige Distributionen)
  • Webserver: Apache 2+, IIS 7+
  • PHP 5.6 - 7.0
  • MySQL 5.4+ oder MariaDB 10+
  • Hauptspeicher: > 4 GB (abhängig von der Nutzungsweise)
  • Freier Festplattenspeicher: > 10 GB (abhängig von der geplanten Speicherdatenmenge)
  • CPU: 2 GHz+ (Dual Core oder höher empfohlen)
  • Apache Tomcat 8 (für Erweiterte Suche, Visual Diff, Math Renderer und PDF Export)
  • Java 8+

Datenbankzugänge

  • Host/IP-Adresse und Port
  • Benutzername und Passwort für den Root-User (Create/Drop-Statements) und den Wiki-User
    (wurde ggf. während der Installation von MediaWiki angelegt)
  • Name der genutzten Datenbank
  • Das Tabellen-Präfix in der genutzten Datenbank

Archiv: Systemanforderungen älterer BlueSpice Versionen